#include "stdafx.h"

const TCHAR M::FatalError_rus[] =  _T("FATAL ERROR! Обратитесь к разработчику");
const TCHAR M::CannotLoadDictionary_rus[] =  _T("Невозможно загрузить словарь");
const TCHAR M::CannotCreateObject_rus[] =  _T("Невозможно создать объект: ");
const TCHAR M::CannotDeleteObject_rus[] =  _T("Невозможно удалить объект: ");
const TCHAR M::CannotFindObject_rus[] =  _T("Невозможно найти в словаре описание объекта:\n");
const TCHAR M::CannotConnectToServer_rus[] =  _T("Невозможно установить соединение с сервером");
const TCHAR M::CannotLoadData_rus[] =  _T("Ошибка чтения данных из базы");
const TCHAR M::CannotSaveData_rus[] =  _T("Ошибка сохранения данных в базу");
const TCHAR M::CannotDeleteData_rus[] =  _T("Ошибка удаления данных из базы");
const TCHAR M::CannotSaveAttribute_rus[] =  _T("Ошибка сохранения атрибута %s объекта %s");
const TCHAR M::CannotLoadAttribute_rus[] =  _T("Ошибка чтения атрибута %s объекта %s");

const TCHAR M::UndoCkeckOut_rus[] =  _T("Отменить начало новой редакции");

const TCHAR M::DuplicateString_rus[] =  _T("Повторяющийся элемент");
const TCHAR M::EmptyName_rus[] =  _T("Пустой параметр 'Наименование'");
const TCHAR M::DocumentTypeNotSelected_rus[] =  _T("Не выбран вид документа");
const TCHAR M::NewFolder_rus[] =  _T("Новая папка");
const TCHAR M::ExistingFolder_rus[] =  _T("Папка");
const TCHAR M::NewDocument_rus[] =  _T("Новый документ");
const TCHAR M::ExistingDocument_rus[] =  _T("Документ");
const TCHAR M::LastVersion_rus[] =  _T("Последняя версия ");
const TCHAR M::Version_rus[] =  _T("Версия ");
const TCHAR M::VersionProperties_rus[] =  _T("Свойства версии ");
const TCHAR M::EmptyPathName_rus[] =  _T("Пустой параметр 'Файл'");
const TCHAR M::PathNotExists_rus[] =  _T("Файл не найден");
const TCHAR M::NewRevision_rus[] =  _T("Новая редакция ");
const TCHAR M::CannotLoadBlob_rus[] =  _T("Ошибка чтения файла из базы");
const TCHAR M::EmptyParameter_rus[] =  _T("Пустой параметр ");
const TCHAR M::EndRevision_rus[] =  _T("Завершение редакции ");

const TCHAR M::TEMP[] = _T("TEMP");
const TCHAR M::NoEnvironmentVariable_rus[] =  _T("Значение переменной среды пользователя '%s' не установлено");

//const TCHAR M::[] = _T("");
//const TCHAR M::[] = _T("");
